Subject: Ticket Assigned - refund not initiated in the customer's credit
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 15:01:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund not initiated in the customer's credit nayeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nayeem Bot:  Hi Nayeem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card is
 suer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503289458            11:57 AM, 26th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           11:57 AM, 26th Dec                     nayeem                    Hi i have returned an oreder on october... Waiting for my refund           11:57 AM, 26th Dec                     nayeem                    9607146651           11:59 AM, 26th Dec   
                   nayeem                    Ref no           11:59 AM, 26th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:59 AM, 26th Dec                     nayeem                    K           11:59 AM, 26th Dec                   Yahya                   We would like to inform you that the value of order number (9607146651) has been returned to your credit  Thanks for your cooperation and we appreciate your understanding with us.           12:01 PM, 26th Dec                   Yahya                   do you have any other query ???           12:02 PM, 26th Dec                     nayeem                    What about my current query           12:03 PM, 26th Dec                     nayeem                    ???           12:03 PM, 26th Dec                     nayeem                    R u there?           12:05 PM, 26th Dec                   Yahya                   We would like to inform you th
 at the value of order number (9607146651) has been returned to your credit Thanks for your cooperation and we appreciate your understanding with us.           12:06 PM, 26th Dec                     nayeem                    Which credit??           12:06 PM, 26th Dec                     nayeem                    And what happened to that credit??           12:06 PM, 26th Dec                     nayeem                    I cannot trace any credit           12:07 PM, 26th Dec                     nayeem                    ?           12:08 PM, 26th Dec                   Yahya                   kindly visit your account on the app and click on my credit so you will find the refund           12:10 PM, 26th Dec                     nayeem                    Its showing 0           12:11 PM, 26th Dec                     nayeem                             12:12 PM, 26th Dec                     nayeem                    ?           12:12 PM, 26th Dec                   Yahya                   
 May I request you to please stay on-hold while I retrieve the information.           12:13 PM, 26th Dec                     nayeem                    K           12:14 PM, 26th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:14 PM, 26th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           12:17 PM, 26th Dec                   Yahya                   have a great day           12:17 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1919807